Bug 206311 - [NEW PORT] emulators/nestopia: Portable NES/Famicom emulator
Summary: [NEW PORT] emulators/nestopia: Portable NES/Famicom emulator
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Vanilla I. Shu
URL:
Keywords: feature, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-16 12:51 UTC by Neel Chauhan
Modified: 2016-03-16 14:34 UTC (History)
2 users (show)

See Also:


Attachments
Shar files for emulators/nestopia (4.30 KB, text/plain)
2016-01-16 12:51 UTC, Neel Chauhan
no flags Details
Poudriere build log for emulators/nestopia 1.47 on FreeBSD 10.2 amd64 (191.47 KB, text/plain)
2016-01-16 12:51 UTC, Neel Chauhan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2016-01-16 12:51:12 UTC
Created attachment 165663 [details]
Shar files for emulators/nestopia

Nestopia is a portable NES/Famicom emulator written in C++.

Nestopia UE (Undead Edition) is a fork of the original source code, with
enhancements from members of the emulation community. This includes
support for new platforms, and bug fixes in the emulator core.

WWW: http://0ldsk00l.ca/nestopia/
Comment 1 Neel Chauhan freebsd_committer 2016-01-16 12:51:39 UTC
Created attachment 165664 [details]
Poudriere build log for emulators/nestopia 1.47 on FreeBSD 10.2 amd64
Comment 2 commit-hook freebsd_committer 2016-01-19 05:53:41 UTC
A commit references this bug:

Author: vanilla
Date: Tue Jan 19 05:52:58 UTC 2016
New revision: 406633
URL: https://svnweb.freebsd.org/changeset/ports/406633

Log:
  Add nestopia 1.47, portable NES/Famicom emulator.

  PR:		206311
  Submitted by:	neel@neelc.org

Changes:
  head/emulators/Makefile
  head/emulators/nestopia/
  head/emulators/nestopia/Makefile
  head/emulators/nestopia/distinfo
  head/emulators/nestopia/files/
  head/emulators/nestopia/files/patch-Makefile
  head/emulators/nestopia/files/patch-source_unix_gtkui_gtkui.h
  head/emulators/nestopia/pkg-descr
  head/emulators/nestopia/pkg-plist
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-19 06:46:24 UTC
Assign to committer that resolved
Comment 4 Jan Beich freebsd_committer 2016-03-16 14:34:07 UTC
Can someone remove Nestopia entry in https://wiki.freebsd.org/WantedPorts ?